Module
Contents
Index 🔎︎
\<bookmark_value\>MINUTE function\</bookmark_value\>

## MINUTE

Calculates the minute for an internal time value. The minute is returned as a number between 0 and 59.

### Syntax

MINUTE(number)

\<emph\>Number\</emph\>, as a time value, is a decimal number where the number of the minute is to be returned.

### Example:

MINUTE(8.999) returns 58

MINUTE(8.9999) returns 59

MINUTE(NOW()) returns the current minute value.